c ParaDyn - Parallel DYNAMO - molecular dynamics with EAM potentials
c 
c Authored by Steve Plimpton
c   (505) 845-7873, sjplimp@cs.sandia.gov
c   Dept 9221, MS 1111, Sandia National Labs, Albuquerque, NM  87185-1111
c
c Based on the serial DYNAMO code authored by
c   Stephen Foiles (foiles@ca.sandia.gov), Sandia National Labs, Livermore, CA
c   Murray Daw (daw@hubcap.clemson.edu), Clemson University
c
    
c user-specified force routine
c  never called at all if iuser = 0 (no input script command)
c  always called with unscaled coordinates
c  called before 1st call to force routine with m = -1
c  called after last call to force routine with m = 1
c  called during force routine (minimizer/integrator) with m = 0
  
c dummy userforce routine
c just uncomment this one (and comment any other one out) 
c  if no user-specified forces are desired

      subroutine userforce(m)

      return
      end
